{
  "condition": "any_of",
  "terms": [
    {
      "condition": "entity_properties",
      "entity": "this",
      "predicate": {
        "movement": {
          "speed": 0
        }
      }
    },
    {
      "condition": "entity_properties",
      "entity": "this",
      "predicate": {
        "nbt": "{OnGround:1b}"
      }
    },
    {
      "condition": "entity_properties",
      "entity": "this",
      "predicate": {
        "nbt": "{InGround:1b}"
      }
    }
  ]
}